{
  "map": {    
	"currentnavdate": "timestamp",
	"currentnav": "portfolioAuM",
	
	"assetstrategyid": {"field": "clientStrategy", "lookup-allow-add": true},
	"assetriskprofileid": {"field": "clientRiskProfile", "lookup-allow-add": true},
	"assetobjectiveid": {"field": "investmentObjective", "lookup-allow-add": true},

	"totalinvestedamount": "investmentAmount",
	"totalperformancepercent": "investmentReturnInception",
	"ytdperformancepercent": "investmentReturnYTD",
	
	"planedinvestmentamount": "clientInvestmentAmount",
	
	"contdate": "clientTimestampApproval",
	"depositlastdate": "pfLastPayinTimestamp",
	"depositlastamount": "pfLastPayinAmount",
	
	"withdrawallastdate": "pfLastPayoutTimestamp",
	"withdrawallastamount": "pfLastPayoutAmount"	
	
  }
}